## shlock 1.24-1

=== debian/changelog ===
shlock (1.24-1) stable; urgency=low

  * architecture=all 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 25 Nov 2009 13:41:01 +0100

shlock (1.24) stable; urgency=low

  * changed-file entfernt (eigenes Paket)

 -- Matthias Urlichs <smurf@debian.org>  Wed, 06 Aug 2008 09:56:25 +0200

shlock (1.23) unstable; urgency=low

  * update maintainer address

 -- Matthias Urlichs <smurf@debian.org>  Mon,  9 Feb 2004 15:36:30 +0100

shlock (1.22) unstable; urgency=low

  * Changelog-Automatismus auf den neuesten Stand gebracht
  * Perl-Makefile-Aufruf auf Perl 5.8 angepasst
  * In drei Pakete aufgesplittet.
  * Build: Abhaengig von Perl >= 5.8.
  * Update auf Debhelper 4.

 -- Matthias Urlichs <smurf@debian.org>  Wed, 15 Oct 2003 18:06:22 +0200

shlock (1.21) unstable; urgency=low

  * lintian complained about missing version for perl-base dependency

 -- Matthias Urlichs <smurf@noris.de>  19 Oct 2002 23:04:43 +0200

shlock (1.20) unstable; urgency=low

  * fixed changed-file.8 creation
  * added changed-file blurb and "admin" rationale to README

 -- Matthias Urlichs <smurf@noris.de>  19 Oct 2002 23:01:03 +0200

shlock (1.19) unstable; urgency=low

  * Manpage for changed-file

 -- Matthias Urlichs <smurf@noris.de>  19 Oct 2002 22:52:15 +0200

shlock (1.18) unstable; urgency=low

  * Debianized.

 -- Matthias Urlichs <smurf@noris.de>  19 Oct 2002 22:28:23 +0200

shlock (1.17) unstable; urgency=low

  * changed-file:
  * 	"To: user1 user2" ist nicht unbedingt RFC-konform
  * 	"To: user1, user2" ist es. ;-)

 -- Matthias Urlichs <smurf@noris.de>  23 Nov 2001 17:25:42 +0200

shlock (1.16) unstable; urgency=low

  * untaint
  * PRCS:misc_shlock:noris.14

 -- Matthias Urlichs <smurf@noris.de>  10 Jan 2001 12:47:14 +0200

shlock (1.15) unstable; urgency=low

  * unlink im END
  * PRCS:misc_shlock:noris.13

 -- Matthias Urlichs <smurf@noris.de>  02 Apr 2000 01:58:14 +0200

shlock (1.14) unstable; urgency=low

  * Dateien immer als Text ansehen
  * PRCS:misc_shlock:noris.12

 -- Matthias Urlichs <smurf@noris.de>  08 Mar 2000 12:05:14 +0200

shlock (1.13) unstable; urgency=low

  * Kleiner Denkfehler
  * PRCS:misc_shlock:noris.11

 -- Matthias Urlichs <smurf@noris.de>  16 Feb 2000 18:17:14 +0200

shlock (1.12) unstable; urgency=low

  * Contention resolution update
  * PRCS:misc_shlock:noris.10

 -- Matthias Urlichs <smurf@noris.de>  13 Jan 2000 13:13:14 +0200

shlock (1.11) unstable; urgency=low

  * Option
  * PRCS:misc_shlock:noris.9

 -- Matthias Urlichs <smurf@noris.de>  21 Dec 1999 03:25:14 +0200

shlock (1.10) unstable; urgency=low

  * Perlkram
  * PRCS:misc_shlock:noris.8

 -- Matthias Urlichs <smurf@noris.de>  07 Dec 1999 03:27:14 +0200

shlock (1.9) unstable; urgency=low

  * Fix Perlversion 2
  * PRCS:misc_shlock:noris.7

 -- Matthias Urlichs <smurf@noris.de>  02 Dec 1999 10:43:18 +0200

shlock (1.8) unstable; urgency=low

  * Perlmodul-Fehler
  * PRCS:misc_shlock:noris.6

 -- Matthias Urlichs <smurf@noris.de>  01 Dec 1999 21:10:16 +0200

shlock (1.7) unstable; urgency=low

  * Lockname falsch
  * PRCS:misc_shlock:noris.5

 -- Matthias Urlichs <smurf@noris.de>  29 Nov 1999 05:48:18 +0200

shlock (1.6) unstable; urgency=low

  * Perlmodul File::ShLock
  * PRCS:misc_shlock:noris.4

 -- Matthias Urlichs <smurf@noris.de>  29 Nov 1999 05:42:20 +0200

shlock (1.5) unstable; urgency=low

  * changed-file mit Locks
  * PRCS:misc_shlock:noris.3

 -- Matthias Urlichs <smurf@noris.de>  20 Nov 1999 14:48:17 +0200

shlock (1.4) unstable; urgency=low

  * Makefile
  * PRCS:misc_shlock:noris.2

 -- Matthias Urlichs <smurf@noris.de>  10 Nov 1999 12:15:18 +0200

shlock (1.3) unstable; urgency=low

  * 
  * PRCS:misc_shlock:noris.1

 -- Matthias Urlichs <smurf@noris.de>  10 Nov 1999 12:14:18 +0200

shlock (1.2) unstable; urgency=low

  * Logging_OK

 -- Matthias Urlichs <smurf@noris.de>  10 Nov 1999 12:14:15 +0200

shlock (1.1) unstable; urgency=low

  * Initial repository create

 -- Matthias Urlichs <smurf@noris.de>  10 Nov 1999 12:14:14 +0200

shlock (1.0) unstable; urgency=low

  * BitKeeper file /smurf/src/archiv/bk/prcs/misc_shlock_L1/ChangeSet

 -- Matthias Urlichs <smurf@noris.de>  10 Nov 1999 12:14:12 +0200
