=== debian/control ===
Source: shlock
Section: admin
Priority: optional
Maintainer: Matthias Urlichs <smurf@smurf.debian.org>
Build-Depends: debhelper (>> 4.1), perl (>= 5.8)
Standards-Version: 3.6.0

Package: shlock
Architecture: all
Depends: ${shlibs:Depends}
Description: Locking for shell scripts
 This package provides pidfile-style locking for shell scripts. Lockfile
 locations default to /var/lock. This program is compatible to innd's
 shlock program.
 .
 Stale locks are recognized correctly. Waiting for a lock to go away is
 NOT a feature of this program; this is intentional.

Package: libshlock-perl
Architecture: all
Depends: ${perl:Depends}
Description: Locking for Perl scripts
 This package provides pidfile-style locking for perl scripts. Lockfile
 locations default to /var/lock. The shell version is compatible to
 innd's shlock program.
 .
 Stale locks are recognized correctly. Waiting for a lock to go away is
 NOT a feature of this program; this is intentional.
