## shlock 1.25

=== debian/changelog ===
shlock (1.25) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 29 Apr 2015 17:28:29 +0200

shlock (1.24+nmu1) stable; urgency=low

  * again 4 lenny 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 21 Jul 2009 15:26:00 +0200
