=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Matthias Urlichs <smurf@smurf.debian.org>
-Build-Depends: debhelper (>> 4.1), perl (>= 5.8)
-Standards-Version: 3.6.0
+Build-Depends: debhelper (>= 7), perl (>= 5.8)
+Standards-Version: 3.7.3
 
 Package: shlock
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}
 Description: Locking for shell scripts
  This package provides pidfile-style locking for shell scripts. Lockfile
