## shlock 6.0-1

=== debian/changelog ===
shlock (6.0-1) squeeze; urgency=low

  * First Build for squeeze 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 01 Mar 2011 13:14:18 +0100
