=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Matthias Urlichs <smurf@smurf.debian.org>
-Build-Depends: debhelper (>= 7), perl (>= 5.8)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>> 4.1), perl (>= 5.8)
+Standards-Version: 3.6.0
 
 Package: shlock
 Architecture: any
