=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 # Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
+# GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -31,9 +27,9 @@
 
 	# Add here commands to compile the package.
 	$(MAKE) -f Makefile.Linux
-	#docbook-to-man debian/shlock.sgml > shlock.1
+	#/usr/bin/docbook-to-man debian/shlock.sgml > shlock.1
 
-	touch $@
+	touch build-stamp
 
 clean:
 	dh_testdir
@@ -57,7 +53,7 @@
 	mkdir -p debian/tmp/usr/share/man/man8
 	mkdir -p debian/tmp/usr/lib/perl
 	# Add here commands to install the package into debian/shlock.
-	$(MAKE) -f Makefile.Linux DESTDIR=$(CURDIR)/debian/tmp install
+	$(MAKE) -f Makefile.Linux install DESTDIR=$(CURDIR)/debian/tmp
 
 
 # Build architecture-independent files here.
@@ -68,29 +64,27 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+#	dh_installdebconf	
 	dh_installdocs -n
 	dh_movefiles
-#	dh_installexamples
-#	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_python
 #	dh_installinit
 #	dh_installcron
+#	dh_installman
 #	dh_installinfo
-#	dh_installman
+#	dh_undocumented
+	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
+	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
